
AIKAI LOGISTICS (THAILAND) CO., LTD - Project progress work #661

Parent project # 660 (Closed): [PJ240034] Pokayoke matching system for AIKAI

[Colding] Handy terminal BT-A500 Java application

14 Jul 2024 15:24 - Ryo Nozaki

Status: Closed Start date: 14 Jul 2024

Priority: Normal Due date: 31 Jul 2024

Assignee: Priroj Neamjarn % Done: 100%

Category:  Estimated time: 100.00 hours

Target version:  Spent time: 200.00 hours

Finish date: 31 Jul 2024 DB skills: SQL Lite

Programming skills: Android/Java OS skills: Android

Description

History

#1 - 14 Jul 2024 15:42 - Ryo Nozaki

- Due date set to 31 Jul 2024

#2 - 16 Jul 2024 10:25 - Priroj Neamjarn

- Status changed from New to In Progress

- % Done changed from 0 to 10

- Finish date set to 31 Jul 2024

- DB skills SQL Lite added

- DB skills deleted (MS SQL Server)

today

-coding login screen

-coding main menu screen

-coding pokayoke 2-points screen

tomorrow

-coding pokayoke 3-points screen

-coding work history screen

#3 - 17 Jul 2024 16:35 - Priroj Neamjarn

- % Done changed from 10 to 20

today

-coding pokayoke 2-points screen

-coding pokayoke 3-points screen

tomorrow

-coding pokayoke 3-points screen

-coding work history screen

#4 - 18 Jul 2024 16:55 - Priroj Neamjarn

- % Done changed from 20 to 30

today

-coding pokayoke 2-points screen

-coding pokayoke 3-points screen

-coding work history screen

tomorrow

-coding work history screen

#5 - 19 Jul 2024 16:33 - Priroj Neamjarn

- % Done changed from 30 to 40
today

-coding pokayoke 2-points screen

-coding pokayoke 3-points screen

-coding work history screen

tomorrow

-coding work history screen

-Import,Export to pc

#6 - 22 Jul 2024 16:36 - Priroj Neamjarn

- % Done changed from 40 to 50

today

-coding pokayoke 2-points screen

-coding pokayoke 3-points screen

-coding work history screen

tomorrow

-coding work history screen

-Import,Export to pc

#7 - 23 Jul 2024 16:44 - Priroj Neamjarn

today

-coding pokayoke 2-points screen

-coding pokayoke 3-points screen

-coding work history screen

-Import,Export to pc

tomorrow

-Import,Export to pc

#8 - 24 Jul 2024 16:29 - Priroj Neamjarn

- % Done changed from 50 to 60

today

-coding work history screen

-Import, Export to pc

tomorrow

-Import, Export to pc

#9 - 25 Jul 2024 16:49 - Priroj Neamjarn

- % Done changed from 60 to 70

today

-coding work history screen

-Import, Export to pc

tomorrow

-Import, Export to pc

#10 - 26 Jul 2024 16:51 - Priroj Neamjarn

today

-Import, Export to pc

tomorrow

-Import, Export to pc

#11 - 27 Jul 2024 16:33 - Priroj Neamjarn

- % Done changed from 70 to 80

today

-Import, Export to pc

tomorrow

-Import, Export to pc

#12 - 30 Jul 2024 16:31 - Priroj Neamjarn

- % Done changed from 80 to 90

today

-Import, Export to pc
tomorrow

-Internal Test, Create Package for install, Create user manual

#13 - 31 Jul 2024 16:10 - Priroj Neamjarn

- File Pokayoke matching system specifications Documentation EN Blueprint for AIKAI Logistics_R1.pdf added

- File Pokayoke_system_manual.pdf added

- File Pokayoke_Matching.zip added

- Status changed from In Progress to Confirmation request

- % Done changed from 90 to 100

today

-Internal Test, Create Package for install, Create user manual

#14 - 05 Aug 2024 06:35 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#15 - 20 Aug 2024 16:48 - Priroj Neamjarn

Installation

#16 - 13 Sep 2024 15:28 - Ryo Nozaki

- Status changed from Close request to Closed

Files

Pokayoke matching system specifications Documentation EN Blueprint for AIKAI Logistics_R1.pdf2.11 MB 31 Jul 2024 Priroj Neamjarn

Pokayoke_system_manual.pdf 1.47 MB 31 Jul 2024 Priroj Neamjarn

Pokayoke_Matching.zip 38.3 MB 31 Jul 2024 Priroj Neamjarn
